body{SCROLLBAR-FACE-COLOR:#E7E7E7;SCROLLBAR-HIGHLIGHT-COLOR:#E7E7E7;SCROLLBAR-SHADOW-COLOR:#E7E7E7;SCROLLBAR-3DLIGHT-COLOR:#C0C0C0;SCROLLBAR-ARROW-COLOR:#000080;SCROLLBAR-TRACK-COLOR:#E7E7E7;background-attachment:fixed;}
a:link{color:#000080;text-transform:none;text-decoration:underline}
a:visited{color:#800000;text-transform:none;text-decoration:underline}
a:active{color:#800000;text-transform:none;text-decoration:underline}
a:hover{color:#cc3300;text-transform:none;text-decoration:none}
h1{font-family:Arial,Veranda,Helvetica,Sans-serif;font-size:18pt;font-weight:bold;color:#cc3300;text-align:center}
h2{font-family:Arial,Veranda,Helvetica,Sans-serif;font-size:11pt;font-weight:bold;color:#000000;text-align:center}
h3{font-family:Arial,Veranda,Helvetica,Sans-serif;font-size:10pt;font-weight:bold;color:#000000;text-align:left;text-indent:8mm}
h4{font-family:Arial,Veranda,Helvetica,Sans-serif;font-size:13pt;font-weight:bold;color:#000080;text-align:center}
#individ1{color:#cc3300}
#individ2{color:#666666}
#individ3{font-weight:bold;color:#cc3300;text-decoration:underline}
#individ4{color:#000080}
#individ5{font-weight:normal}
#individ6{font-family:Tahoma;font-size:40pt;font-weight:bold;color:#000080;text-align:center}
#individ7{font-size:13pt;font-weight:bold;color:#000000;text-align:center;text-indent:0mm}
#individ8{font-size:9pt;font-weight:bold;color:#000080;text-align:center;text-indent:0mm}
#individ9{font-size:8pt;font-weight:normal;color:#000000;text-align:center;text-indent:0mm}
#individ10{font-family:Arial,Veranda,Helvetica,Sans-serif;font-size:11pt;font-weight:bold;color:#000000;text-align:center}
#individ11{font-size:8pt;font-weight:normal;color:#000000;text-align:left;text-indent:8mm}
#individ12{font-size:9pt;font-weight:bold;color:#000080;text-align:left;text-indent:0mm}
#individ13{font-size:7pt;font-weight:bold;color:#000000;text-align:center;text-indent:0mm}
#individ14{font-family:Arial,Veranda,Helvetica,Sans-serif;font-size:11pt;font-weight:bold;color:#ffffff;text-align:center}
#individ15{font-family:Arial,Veranda,Helvetica,Sans-serif;font-size:9pt;font-weight:normal;color:#000000;text-align:center}
#individ16{font-family:Arial,Veranda,Helvetica,Sans-serif;font-size:8pt;font-weight:normal;color:#000000;text-align:center}
#individ17{font-family:Arial,Veranda,Helvetica,Sans-serif;font-size:10pt;font-weight:bold;color:#000000;text-align:center}
#individ18{font-family:Arial,Veranda,Helvetica,Sans-serif;font-size:8pt;font-weight:normal;color:#000000;text-align:center;line-height:170%;text-indent:0;margin-bottom:0}
#individ19{font-family:Arial,Veranda,Helvetica,Sans-serif;font-size:8pt;font-weight:normal;color:#000000;text-align:right}
#individ20{font-size:8pt;font-weight:normal;color:#000000;text-align:left;text-indent:0mm}
#individ21{font-size:9pt;font-weight:normal;color:#000000;text-align:left;text-indent:0mm}
p{font-family:Arial,Veranda,Helvetica,Sans-serif;font-size:9pt;font-weight:normal;color:#000000;text-align:justify;text-indent:8mm;margin-top:0;margin-bottom:0}
